<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GoCheat](./bitburner.gocheat.md) &gt; [getCheatCount](./bitburner.gocheat.getcheatcount.md)

## GoCheat.getCheatCount() method

Returns the number of times you've attempted to cheat in the current game.

**Signature:**

```typescript
getCheatCount(playAsWhite?: boolean): number;
```

## Parameters

<table><thead><tr><th>

Parameter


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

playAsWhite


</td><td>

boolean


</td><td>

_(Optional)_ Optional override for playing as white. Can only be used when playing on a 'No AI' board.


</td></tr>
</tbody></table>

**Returns:**

number

The number of times you've attempted to cheat in the current game.

## Remarks

RAM cost: 1 GB

Requires Source-File 14.2 to use

